httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Kew <n...@webthing.com>
Subject Re: [users@httpd] Error starting Apache2.2.6
Date Sat, 13 Oct 2007 22:28:55 GMT
On Sat, 13 Oct 2007, Roby Sottini wrote:

>     The installer file of Apache is "Apache 2.2.6 win32 x86 no_ssl.msi" and PHP is "PHP
5.2.4 win32 installer.msi".

Start with Apache, before complicating things with PHP.  If it
won't start and the error log doesn't help, run it from the
commandline with -X and tell us what happens.

-- 
Nick Kew


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message